.d_clear{clear:both}

#header{position:relative; width:100%; z-index:1000; }
.top_search{position:relative; border:1px solid #e6e6e6; }
.top_search form{position:relative; }
.top_search #all_search{border:0; background:none; width:100%; height:45px; line-height:45px; background:#ffffff; font-size:14px}
.top_search .btn_search{position:absolute; right:0px; bottom:0; width:45px; height:45px; border:0;background:#ffffff; padding:0; text-align:center;}
.top_search .btn_search:before{ font-family:'FontAwesome'; content:'\f002'; color:#000000; font-size:1.3em;}

.menu_top{padding:20px; color:#ffffff; text-align:left}
.menu_top h2{color:#ffffff; font-size:1.25em; margin-bottom:15px}
.menu_top h2 span{font-size:14px; display:block}

.menu_top{padding:20px}

.lag{display:inline-block; color:#ffffff; position:relative;  min-width:70px;  vertical-align:top; }
.lag li{float:none !important; width:100% !important}

.lag .dropbtn {background:none; width:100%; text-align:left; border:none; display:inline-block; height:auto; position:relative; color:#000000; font-size:16px; line-height:45px; padding:0 30px 0 40px; text-transform:uppercase; letter-spacing:0; }
.lag .dropbtn:before{content:''; position:absolute; left:10px; top:0; bottom:0; margin:auto; display:block; height:15px; width:23px; background-size:100% !Important; background:url(../img/ic_lang.gif) no-repeat center center;}
.lag .dropbtn:after{font-family:'FontAwesome'; content:'\f078'; position:absolute; right:10px;  font-size:8px; line-height:45px; color:#bec5cd}

.lag .dropmenu {display: none; width:100%; position: absolute;  z-index: 5; border-width:0 1px 1px 1px; margin-top:-1px; border:0px;}
.lag .dropmenu a {display:block; color:inherit; font-size:14px !important; line-height:30px !Important; color:#ffffff !important}
.lag .dropmenu.show {display:block;}

.lag .dropmenu ul{background:#0058a8; }
.lag .dropmenu ul li{padding:5px 0px; font-size:0.9em; cursor: pointer; color:#ffffff; text-align:left; line-height:32px;}
.lag .dropmenu ul li:hover a{color:#ffffff !important}

/*pc*/
@media all and (min-width:1200px) {
	body.scroll #header .bg{opacity:1;transition:.5s; }

	#header:before{content:''; width:100%; height:1px; background:#e6e6e6; position:absolute; bottom:0px; left:0; right:0; z-index:0 }

	.d_container{margin:0 auto; max-width:1400px;}
	.pc_ver{display:block !important;}
	.mo_ver{display:none !important}
/*	body.scroll #header .bg{background:#414141;opacity:1;transition:.5s}*/
	body.scroll #hs1{display:none;}
	#header{position:fixed; top:0; z-index:999;width:100%;  max-width:2000px; margin:0 auto; background:#ffffff;height:70px; }

	#header .bg{position:absolute;left:0;top:0;width:100%;height:100%; transition:0.5s; opacity:0; background:#ffffff; display:none}
	/*	#header:before{content:''; width:100%; height:1px; background:#e6e6e6; position:absolute; bottom:0px; left:0; right:0; z-index:10 }
	/*body.lnb_over #header .bg{border-bottom:1px solid #dcdcdc; opacity:1; }*/

	body.lnb_over #header .bg{transition:0.5s}
	#hs1{position:relative;  background:#f8f8fa; height:45px; display:none}

	#hs1 .d_container{position:relative; }

	#d_gnb:after{content:''; display:block; clear:both}
	#d_gnb ul.left{float:left;}
	#d_gnb .right{float:right;}
	#d_gnb li{display:block; float:left; font-size:0.9em; font-weight:400;  position:relative;}
	#d_gnb li.d2 span{display:inline-block; margin-right:20px;}
	#d_gnb li.d2 span img{width:18px; margin-right:10px;}
	#d_gnb li.d3{padding-right:20px;}
	#d_gnb li.d4{margin-left:0; padding-left:0; border-left:0;}
	#d_gnb li.d4 a{background:#3ca8ed; padding:10px 20px; color:#ffffff; }
	#d_gnb li.d4 a:before{font-family: 'FontAwesome'; font-size:11px; display:inline-block; content:"\f2bb"; color:#ffffff; padding-right:10px}
	/*#d_gnb li span:before{font-family:'FontAwesome'; color:#ccc; font-size:18px; content:'\f0ac'; padding-right:10px;}*/
	#d_gnb li a{vertical-align:middle;text-align:center; color:#808080; font-size:15px; }
	#d_gnb li a img{height:25px;display:inline-block; vertical-align:middle; margin-left:5px; margin-top:-3px}
	#d_gnb li a{position:relative; display:block; line-height:45px; padding:0 10px}
	/*#d_gnb li:first-child a{padding-left:50px;}
	#d_gnb li.d1:before{font-family: 'FontAwesome'; font-size:14px; display:inline-block; content:"\f011"; position:absolute; left:20px; top:13px}*/

	#d_gnb ul.right li{position:relative}
	#d_gnb ul.right >  li:before{content:''; width:1px; height:20px; background:#e6e6e6; position:absolute; left:0; top:0; bottom:0; margin:auto}
	#d_gnb ul.right li a{padding:0 20px}



	#hs2{/*background:#fff;*/ position:relative; width:100%}
	#hs2 h1{float:left; width:160px; margin-left:20px; height:41px; margin-top:15px;  position:relative; z-index:2; }

	#hs2 h1 span{position:absolute; right:0; font-size:13px; font-weight:600; line-height:55px}
	#hs2 h1 a {display:block; padding:0; }

	/*#hs2 h1 a{width:100%; height:57px; background:url(../img/logo.png) no-repeat center left; background-size:100% !important}
	/*body.scroll #hs2 h1 a,
	body.lnb_over #hs2 h1 a{background:url(../img/logo_b.png) no-repeat center center !important; background-size:100% !important}*/
	#hs2 h1 a img {width:100%;  vertical-align:middle; }
	#d_lnb_bg{position:absolute;left:0;top:69px; width:100%; background:#ffffff;  height:0;overflow:visible !important; z-index:0;  }
	body.lnb_over #d_lnb_bg{background:#ffffff; border-bottom:1px solid #e6e6e6;}
	#d_lnb_bg .shadow{position:absolute;left:0;width:100%;height:15px;bottom:-15px;display:none}
	#d_lnb_bg > .d_container{overflow:hidden;height:100%}
	#d_lnb_bg .thumb{padding:40px 40px}

	/*body.lnb_over #d_lnb_bg{min-height:180px}*/
	body.lnb_over #d_lnb_bg .shadow{display:block}
	body.lnb_over #header{background:#ffffff;  border-bottom:1px solid #e6e6e6}


	#d_lnb_btn,
	.lnb_btn2{display:none}

	#d_lnb{width:calc(100% - 220px); float:right; height:70px;}
	#d_lnb ul{position:relative;}
	#d_lnb li{position:relative;float:left;}
	#d_lnb li i{display:none; position:absolute; width:5px; height:5px; background:#e6e6e6; left:0; top:0; bottom:0; margin:auto}
	#d_lnb li:first-child i{display:none}
	/*#d_lnb li {width:calc(20% - 36px); }*/
	#d_lnb li {width:25% !important }

	#d_lnb li.d2 {width:calc(22% - 36px); }
	#d_lnb li.d3 {width:calc(19% - 36px); }
	#d_lnb li.d5 {width:calc(19% - 36px); }

	#d_lnb li.d1 .sub dl dd a{font-size:0.95em}
	#d_lnb li.d1 .sub dl dd:first-child a{font-size:1em}



	#d_lnb li > a:before{content:''; position:absolute; bottom:0; left:50%; width:0; height:2px; background:#00a7e5; transition:all 0.2s cubic-bezier(0.7, 0, 0.3, 1)}
	#d_lnb li:hover > a:before{width:60px; margin-left:-30px;}

	#d_lnb li > a{display:block;font-size:24px; font-weight:500; line-height:70px; text-align:center; padding-left:0px; text-transform:uppercase; color:#000000}





	#d_lnb li > a:hover,
	#d_lnb li.on > a{font-weight:600;  transition:.3s; color:#ffffff !important; background:#0058a8;  position:relative;}
	#d_lnb li.on .sub{background:#0058a8; color:#ffffff; position:relative}
	#d_lnb li.on .sub:before{content:''; display:block; z-index:0; position:absolute; right:0; bottom:0; width:100px; height:100px; background:url(../img/logo_mark.png) no-repeat center center; background-size:100% !Important; opacity:0.5; transition:0.3s }
	#d_lnb li.on .sub a{color:#ffffff; position:relative; z-index:1;}
	#d_lnb li .sub{position:absolute;width:100%; height:0;overflow:hidden; border-left:1px solid #e6e6e6}
	#d_lnb li.d1 .sub{border-right:1px solid #e6e6e6}
	#d_lnb li.on .sub{border:0px !Important}


    #d_lnb li .sub dl{padding-top:20px}
	#d_lnb li.tail{float:right; width:180px; max-width:100%; overflow:hidden; text-align:right; padding-right:20px}
	#d_lnb li.tail a.sns_a{display:inline-block; width:45px; vertical-align:middle; margin-top:13px; margin-left:3px; line-height:100%}
	#d_lnb li.tail.on a:before{display:none !important}
	#d_lnb li.tail.on a{background:none}



	#d_lnb li.tail  > a:before{color:inherit; font-weight:normal; margin-left:0; transition:none}
	#d_lnb li.tail:hover > a:before{margin-left:0}

	#d_lnb li.tail a.lnb_contact{text-align:right; padding-right:15px; margin-right:10px; position:relative; display:inline-block; font-size:13px}
	#d_lnb li.tail a.lnb_contact:after{content:''; position:absolute; width:1px; height:10px; background:#ffffff; top:0; bottom:0; right:0; margin:auto}
	body.scroll #d_lnb li.tail a.lnb_contact:after,
	body.lnb_over #d_lnb li.tail a.lnb_contact:after{background:#e6e6e6}


	#d_lnb li .sub dd a{display:block;padding:4px 0;font-size:17px;color:#323232; line-height:25px; ;text-align:center;}
	#d_lnb li .sub dd a:hover{font-weight:500;}
	#d_lnb li .sub dd a[target='_blank']:after {font-family: 'FontAwesome'; font-size:11px; display:inline-block; content:"\f08e"; margin: 0 0 2px 5px; vertical-align: middle;}

	#d_lnb_mask{display:none}
	#d_lnb2{display:none}

	.tail .lag{display:inline-block; color:#ffffff; position:relative;  min-width:70px; line-height:50px; height:50px; vertical-align:top; border-bottom:2px solid #2797ff; margin-top:20px}
	.tail .lag li{float:none !important; width:100% !important}

	.tail .dropbtn {background:none; width:100%; text-align:left; border:none; display:inline-block; height:auto; position:relative; color:#ffffff; font-size:13px; font-weight:700; line-height:30px;}
	.tail .dropbtn:after{font-family:'FontAwesome'; content:'\f078'; position:absolute; right:10px; color:#ffffff; font-size:8px; line-height:30px;}

	body.lnb_over #d_lnb li.tail .dropbtn,
	body.scroll #d_lnb li.tail .dropbtn{color:#3ca8ed}
	body.lnb_over #d_lnb li.tail .dropbtn:after,
	body.scroll #d_lnb li.tail .dropbtn:after{color:#3ca8ed !Important}


	.tail .dropmenu {display: none; width:100%; position: absolute;  z-index: 5; border-width:0 1px 1px 1px; margin-top:-1px}
	.tail .dropmenu a {display:block; color:inherit; font-size:14px !important; line-height:30px !Important; }
	.tail .dropmenu.show {display:block;}

	.tail .dropmenu ul{background:#3ca8ed; }
	.tail .dropmenu ul li{padding:5px 0px; font-size:0.9em; cursor: pointer; color:#ffffff; text-align:left; line-height:32px;}
	.tail .dropmenu ul li:hover a{color:#ffffff !important}
	body.scroll #d_lnb li.tail .dropmenu ul li a,
	body.lnb_over #d_lnb li.tail .dropmenu ul li a{color:#ffffff !important}

	#d_lnb li.tail .top_search{margin-top:20px}

	.sitebar{display:block; width:60px;   height:60px; margin-top:22px; float:right; background:#0058a8; margin-left:10px}
	.sitebar a{display:block; width:100%; height:100%; position:relative; }
	.sitebar a span{position:absolute; display:inline-block; width:25px; height:2px; background:#ffffff; left:0; right:0; top:0; bottom:0; margin:auto}
	.sitebar a span:before,
	.sitebar a span:after{content:''; width:100%; height:2px; display:block; background:#ffffff; top:-8px; position:absolute;}
	.sitebar a span:after{top:auto; bottom:-8px;}

}




/*mobile*/
@media all and (max-width:1199px) {

	#header{position:fixed;z-index:9999;width:100%; top:0; min-width:320px; }
	#header .bg{position:absolute;left:0;top:0;width:100%;height:100%;opacity:1;transition:.5s}
	#hs2 h1 span{display:none}
	.mo_ver{display:block !important}
	.pc_ver{display:none !important}
	body.lnb_on{overflow:hidden}
	body.lnb_on #d_lnb_mask{position:fixed;left:0;top:0;width:100%;height:100%;z-index:990; background:rgba(0,0,0,0.4)}
	/*body.lnb_on2 #d_lnb_mask2{position:fixed;left:0;top:0;width:100%;height:100%;z-index:990; background:rgba(0,0,0,0.4)}*/

	#d_gnb{position:fixed;right:-100%;top:0;height:0px;width:100%; max-width:420px; z-index:991;text-align:center;}
	#d_gnb ul{ background:#f8f8f8; overflow:hidden; min-height:60px;}
	#d_gnb li{ position:relative; width:calc(33.33% - 20px); float:left; font-weight:600; height:60px; line-height:60px;  }

	#d_gnb li a{display:block; width:100%; height:100%; font-weight:500; color:#ffffff !important; text-transform:uppercase; text-indent:-999999px; position:relative}
	#d_gnb li a:before{ position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; display:inline-block; vertical-align:middle; content:''; width:50px; height:50px;  background-size:100% !important; }


	#d_gnb li.d1 a:before{background:url("../img/ic_facebook.png") no-repeat center center}
	#d_gnb li.d2 a:before{background:url("../img/ic_blog.png") no-repeat center center}
	#d_gnb li.d3 a:before{background:url("../img/ic_twitter.png") no-repeat center center}


	#d_gnb li a{color:#ffffff; display:block;}
	#d_gnb li:last-child a{border-right:0}

	#d_gnb li.d1{background:#3b5998}
	#d_gnb li.d2{background:#1ec800}
	#d_gnb li.d3{background:#27a8e0}

	#d_gnb .close{position:absolute;right:0px;top:0px;width:60px;height:60px;cursor:pointer; background:#2e353d}
	#d_gnb .close span{display:inline-block; position:absolute; top:55%; right:5px;}
	#d_gnb .close span:before,
	#d_gnb .close span:after{content:''; display:inline-block; width:35px; height:3px; background:#ffffff; position:absolute; right:10px; border-radius:5px}
	#d_gnb .close span:after{top:-11px}
	#d_gnb .close span:before {
	  -webkit-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -moz-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -ms-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -o-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  transform: translateX(4px) translateY(-5px) rotate(45deg);
	}
	#d_gnb .close span:after {
	  -webkit-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -moz-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -ms-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -o-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  transform: translateX(4px) translateY(6px) rotate(-45deg);
	}







	#hs2{position:relative; background:#ffffff; height:60px; }
	#hs2 h1{text-align:left; display:inline-block; padding:0;  margin-left:3%; margin-top:5px; width:210px; height:45px;  text-indent:-999999px; position:relative}
	#hs2 h1 a{display:block;  background:url(../img/logo_mo.jpg) no-repeat center center !important; background-size:100% !important; height:100%; position:absolute; left:0; top:0; bottom:0; right:0;}
	#hs2 h1 a img {max-width:150px; }

	#d_lnb_bg{display:none}
	#d_lnb_btn{position:absolute;right:0%;top:0px;cursor:pointer; background:#0058a8; padding:0 15px; padding-top:13px; height:100%}



	#d_lnb{position:fixed;right:-100%;top:60px;width:100%; max-width:420px; height:100%;overflow:auto;background:#ffffff;z-index:991}
	#d_lnb h2{position:relative;text-align:center;color:#333;padding:20px 0;border-bottom:1px solid #c8c8c8}
	#d_lnb h2 .close{position:absolute;right:10px;top:10px;cursor:pointer}
	#d_lnb h2 .close img {max-width:65px;}

	#d_lnb2{position:fixed; top:100px; max-width:420px; right:-100%;width:100%;height:100%;   overflow:auto;background:#0058a8;z-index:9991;overscroll-behavior: none; padding:30px 20px }
	#d_lnb2 .top_search{margin-top:40px}


	#header .lnb_btn2{position:absolute;z-index:2; right:70px; top:15px;cursor:pointer;width:30px;height:30px;}
	#header .lnb_btn2 a.search_btn{display:block; position:relative; width:30px; height:100%; margin-right:30px;}
	#header .lnb_btn2 a.search_btn i{color:#0058a8; font-size:25px; line-height:30px;}
	/*
	#header .lnb_btn2 a.search_btn:after{font-family: 'Font Awesome 5 Free'; content:'\f002'; color:#ffffff; font-size:25px; line-height:30px; text-align:center; z-index:1; position:relative}*/
	body.lnb_on2 .lnb_btn2 a.search_btn:before{content:''; width:15px; height:15px; display:block; background:rgba(255,244,119,0.8); position:absolute; right:5px; top:0; border-radius:500px; z-index:0; }

	#d_lnb2 .close{position:absolute;right:0px;top:0px;width:60px;height:60px;cursor:pointer; background:#0058a8}
	#d_lnb2 .close span{display:inline-block; position:absolute; top:55%; right:0px;}
	#d_lnb2 .close span:before,
	#d_lnb2 .close span:after{content:''; display:inline-block; width:35px; height:2px; background:#ffffff; position:absolute; right:14px;}
	#d_lnb2 .close span:after{top:-11px}
	#d_lnb2 .close span:before {
	  -webkit-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -moz-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -ms-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -o-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  transform: translateX(4px) translateY(-5px) rotate(45deg);
	}
	#d_lnb2 .close span:after {
	  -webkit-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -moz-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -ms-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -o-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  transform: translateX(4px) translateY(6px) rotate(-45deg);
	}


	#d_lnb ul{height:100%; overflow:auto; text-align:left; background:#ffffff;}
	#d_lnb li > a{ display:block;padding:17px 30px; font-size:20px; font-weight:500;  color:#000000; position:relative; border-bottom:1px solid #e6e6e6}

	#d_lnb li > a i{display:block; line-height:20px; position:absolute; right:10px; color:#000000; width:20px; height:20px; top:0; bottom:0; margin:auto; text-align:center; transition:0.3s; }
	#d_lnb li > a i:before{ font-family:'FontAwesome'; content:'\f107';  font-size:20px; display:block; width:100%}
	#d_lnb li.on > a i { -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  -o-transform:rotate(180deg);
  transform:rotate(180deg)}
  #d_lnb li.on > a i:before{color:#ffffff}
  #d_lnb li.on > a{border-color:rgba(255,255,255,0.2)}


	#d_lnb li > a:before{content:''; position:absolute; top:0; bottom:0; right:0px; margin:auto; background:#ffffff; width:6px; height:6px; border-radius:500px; margin-right:20px;  }
	#d_lnb li.on > a{color:#ffffff; background:#0058a8;  font-weight:600;  position:relative;}
	/*#d_lnb li.on > a:after{content:''; position:absolute; top:0; bottom:0; right:0px; margin:auto;  margin-right:20px; transition:0.5s; width:6px; height:6px; border-radius:500px; background:#051444}*/
	#d_lnb li.on > a:before{display:none }

	#d_lnb li.tail{display:none}

	#d_lnb li .sub{background:#f8f8f8; height:0;display:none}
	#d_lnb li.on .sub{display:block;height:auto !important; padding:15px 0px; background:#0058a8; color:#ffffff; position:relative;}
	#d_lnb li.on .sub:before{content:''; display:block; z-index:0; position:absolute; right:0; bottom:0; width:80px; height:80px; background:url(../img/logo_mark.png) no-repeat center center; background-size:100% !Important; opacity:0.5 }
	#d_lnb li .sub dl{position:relative; z-index:1}
	#d_lnb li .sub dd a{display:block;padding:0px 30px; line-height:37px;  font-size:17px;  }
	#d_lnb li .sub dd a:hover{font-weight:500; color:#ffffff}
	.icon-bar {display: block; margin-top: 6px; width: 35px;height: 3px; background: #ffffff; }
	#d_lnb li.lag{display:none}

	body.scroll .icon-bar {background: #ffffff;}

}
